*{margin:0;padding:0;}

div.guestbook_title{display:none;}
div.guestbook_title span.left{}
div.guestbook_title span.right{}
div.guestbook_title span.left em{}

div.guestbook_sort{border:1px solid #DEB962;}
div.guestbook_sort table{border:1px solid #FFF;width:100%;}
div.guestbook_sort table td{background:#E3E3E3;text-align:center;}
div.guestbook_sort table td a{letter-spacing:1px;background:url(./image/guestbook_li.gif) left center no-repeat;padding-left:12px;font:12px/160% Arial;color:#842B00;}
div.guestbook_sort table td a:hover{}

div.guestbook_message{text-align:left;}
div.guestbook_message table.message{width:100%;border:1px solid #DEB962;border-collapse:collapse;margin-top:10px;}
div.guestbook_message table.message th{letter-spacing:1px;white-space: nowrap; background:#F3F3F3;border:1px solid #DEB962;padding-left:20px;font:12px/160% Arial;vertical-align:top;padding-top:5px;}
div.guestbook_message table.message td{background:#FFF;padding-left:5px;font:12px/160% Arial;border:1px solid #DEB962;}
div.guestbook_message table.message td.c{padding:3px;text-align:center;}

div.guestbook_form{margin-top:30px;text-align:left;}
div.guestbook_form table{width:100%;border:1px solid #DEB962;border-collapse:collapse;}
div.guestbook_form table th{letter-spacing:1px;white-space: nowrap;padding-right:5px; background:#F3F3F3;border:1px solid #DEB962;padding-left:20px;font:12px/160% Arial;vertical-align:top;padding-top:5px;}
div.guestbook_form table .m{padding-top:0;vertical-align:middle;padding-right:3px;}
div.guestbook_form table td{background:#FFF;padding-left:5px;font:12px/160% Arial;border:1px solid #DEB962;}
div.guestbook_form table td input.input{font:12px Arial;border:1px solid #000;}
div.guestbook_form table td textarea.text{font:12px/160% Arial;border:1px solid #000;width:85%;height:100px;overflow:auto;}
div.guestbook_form table td em.star{font:13px Verdana;color:#B00;}
div.guestbook_form table td em.error{font:12px Arial;color:#c00;}

div.guestbook_button{text-align:center;padding:10px 0;}